
a	{
	text-decoration:none;
}

.table>:not(caption)>*>* {
    
}

body    {
    letter-spacing: 0.2px;
}

.list-group-item:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.list-group-item:last-child {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.form-control, .form-select, .btn {
    border-radius:0px;
}
